@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.beta_ic {width: 60px;height: 25px;display: inline-block;background: url(https://static.idriveonlinebackup.com/source/images/idrive_mirror_banner_beta.svg) no-repeat;position: relative;top: 3px;left: 5px;margin: 0px 0px 0px 0px;min-height: auto;padding: 0px;}
.imgback_page .static{background: transparent;}
.imgback_page .banner_content_cont {display: table;width: 100%;height: auto;float: left;background: background: transparent linear-gradient(0deg, #F4F6FB 0%, #FBF1F4 100%) 0% 0% no-repeat padding-box;padding: 85px 0px 0px;}
.banner_content {width: 100%;height: auto;float: left;display: flex;padding: 0px 0px;}
.imgback_page .banner_content_cont .banner_left_cont, .imgback_page .banner_content_cont .banner_right_cont {display: table-cell;vertical-align: middle;}
.imgback_page .banner_content_cont .banner_left_cont {width: 60%;position: relative;padding: 0px 0px;}
.banner_content_sec {margin-top: 40px;}
.imgback_page .banner_content_cont .banner_left_cont h1 {color: #000;font-size: 36px;font-weight: 600;line-height: 56px;margin-bottom: 0px;}
.banner_content_sec h3 {font-size: 20px;color: #17313b;margin-bottom: 40px;}
.imgback_page .banner_content_cont .offer_btn {background-color: var(--backgroundRed);color: #fff;padding: 20px 40px 20px 40px;display: inline-block;font-weight: 500;font-size: 20px;position: relative;margin: 55px 0px 0px;width: auto;border-radius: 10px;}
.imgback_page .banner_content_cont .offer_btn a{color: #fff;}
.imgback_page .banner_content_cont .offer_btn:hover{background: #c91818;color: #fff;}
.imgback_page .banner_content_cont .offer_btn .link_text{font-size: 20px;color: #fff;font-weight: 500;display: block;width: auto;float: left;bottom: 0px;padding: 20px 60px 20px 40px;clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);background: #d15321;color: #fff;text-align: left;position: relative;}
.imgback_page .banner_content_cont .offer_btn .link_text:hover {background: #DC5F2D;}
.imgback_page .banner_content_cont .offer_btn .link_text span {font-size: 16px;}
.imgback_page .banner_content_cont .banner_prc {width: auto;height: auto;float: left;margin: 0px 0px 0px;position: relative;top: 55px;}
.imgback_page .banner_content_cont .banner_right_cont {width: 40%;padding-bottom: 50px;text-align: right;}
.imgback_page .banner_content_cont .banner_right_cont img {width: 80%;height: 340px;}
.imgback_page .storage_sec {width: 100%;height: auto;float: left;padding: 100px 0px 20px;}
.imgback_page .storage_sec h2 {font-size: 36px;line-height: normal;color: #000;display: block;text-align: left;margin-bottom: 30px;padding-top: 0px;}
.imgback_page .storage_sec .storage_cont {width: 100%;height: auto;margin: 20px 0px 0px;float: left;display: flex;flex-wrap: wrap;}
.imgback_page .storage_sec .storage_cont .storage_row {width: 100%;height: auto;float: left;display: flex;gap: 60px;}
.imgback_page .storage_sec .storage_cont .storage_col {width: 50%;height: auto;float: left;display: table;margin-bottom: 60px;}
.imgback_page .storage_sec .storage_col span {display: inline-block;float: left;width: 90px;height: 90px;}
.imgback_page .storage_sec .storage_col span:hover{opacity:.7;}
.imgback_page .storage_sec .storage_col .thumb_content {padding-left: 20px;width: calc(100% - 110px);float: left;}
.imgback_page .storage_sec h4 {font-size: 24px;font-weight:normal;line-height: 40px;margin-bottom: 10px;color: #000;}
.imgback_page .storage_sec h4 a{color: #000;}
.imgback_page .storage_sec h4 a:hover{color:var(--colorRed);}
.imgback_page .storage_sec p {font-size: 16px;line-height: 32px;text-align: left;margin-bottom: 0px;color: #17313b;}
.imgback_page .protecet_sec .storage_col span.enti_icon {background: url(https://static.idriveonlinebackup.com/source/images/ent_backup.svg) no-repeat;background-size: contain;}
.imgback_page .protecet_sec .storage_col span.incre_icon {background: url(https://static.idriveonlinebackup.com/source/images/incre_backup.svg) no-repeat;background-size: contain;}
.imgback_page .protecet_sec .storage_col span.syst_icon {background: url(https://static.idriveonlinebackup.com/source/images/sys_backup_new.svg) no-repeat;background-size: contain;}
.imgback_page .protecet_sec .storage_col span.ransm_icon {background: url(https://static.idriveonlinebackup.com/source/images/rans_backup.svg) no-repeat;background-size: contain;}
.imgback_page .protecet_sec .storage_col span.fastb_icon {background: url(https://static.idriveonlinebackup.com/source/images/faste_backup_new.svg) no-repeat;background-size: contain;}
.imgback_page .protecet_sec .storage_col span.secur_icon {background: url(https://static.idriveonlinebackup.com/source/images/secu_backup.svg) no-repeat;background-size: contain;}
.imgback_page .protecet_sec .storage_col span.custm_icon {background: url(https://static.idriveonlinebackup.com/source/images/sett_backup_new.svg) no-repeat;background-size: contain;}
.imgback_page .protecet_sec .storage_col span.integ_icon {background: url(https://static.idriveonlinebackup.com/source/images/data_check_new.svg) no-repeat;background-size: contain;}
.imgback_page .work_sec {width: 100%;height: auto;float: left;padding: 60px 0px;background: #f9fafc;}
.imgback_page .work_sec h2 {font-size: 36px;line-height: normal;color: #000;display: table;padding-bottom: 20px;margin: auto;}
.imgback_page .work_sec .work_row {width: 100%;height: auto;float: none;margin: 60px 0px 0px;display: flex;gap:10px;flex-wrap: wrap;}
.imgback_page .work_sec .work_row .work_col {width: calc(33% - 10px);height: auto;float: left;padding: 0px 0px;text-align: center;}
.imgback_page .work_sec .work_row .work_col span {width: 360px;height: 250px;display: block;margin: 0px auto 40px;background: url(https://static.idriveonlinebackup.com/source/images/thumb_steps0410.png) no-repeat;}
.imgback_page .work_sec .work_row .work_col span.enb_img {background-position: 0px 0px;}
.imgback_page .work_sec .work_row .work_col span.man_img {background-position: 0px -355px;}
.imgback_page .work_sec .work_row .work_col span.bac_img {background-position: 0px -710px;}
.imgback_page .work_row .work_col h3 {font-size: 22px;line-height: normal;margin-bottom: 20px;color: #0071bc;text-align: center;}
.imgback_page .work_row .work_col p {font-size: 16px;line-height: 30px;width: 80%;margin: auto;color: #333;}
.imgback_page .secu_comp_sec {width: 100%;height: auto;float: left;padding: 100px 0px;}
.imgback_page .secu_comp_sec .secu_comp_cont {width: 70%;display: table;margin: auto;}
.imgback_page .secu_comp_sec h2 {font-size: 32px;line-height: normal;color: #17313b;margin-bottom: 20px;text-align: center;}
.imgback_page .secu_comp_sec p {font-size: 16px;line-height: 30px;color: #333;margin-bottom: 40px;text-align: center;}
.imgback_page .secu_comp_sec ul li {text-align: left;padding-left: 35px;list-style-type: none;margin-bottom: 10px;font-size: 16px;line-height: 28px;background: url(https://static.idriveonlinebackup.com/source/images/tick.png) no-repeat 0px 5px;}
.imgback_page .plan_sec {width: 100%;height: auto;float: left;background: #fff;padding: 90px 0px;text-align: center;background: #f9fafc;}
.imgback_page .plan_sec h2 {font-size: 32px;line-height: normal;color: #17313b;margin-bottom: 0px;}
.imgback_page .plan_sec h3, .plan_sec p {font-size: 20px;line-height: normal;color: #17313b;}
.imgback_page .plan_sec h3 span {font-size: 48px;color: #2b80c3;line-height: normal;}
.imgback_page .plan_sec span.signup_btn {width: auto;height: auto;padding: 10px 25px;display: inline-block;border-radius: 3px;background: #d15321;font-size: 18px;color: #fff;margin-bottom: 10px;margin: 30px 0px 15px;}
.imgback_page .plan_sec span.signup_btn:hover {background: #DC5F2D;}
.imgback_page .plan_sec h5 {font-size: 16px;color: #17313b;line-height: normal;}
.imgback_page .plan_sec h5 span {font-size: 14px;color: #17313b;line-height: normal;}
.imgback_page .plan_sec h3 b {font-weight: 600;}
@media only screen and (max-width: 1180px) {
.imgback_page .banner_content_cont{padding: 40px 0px 0px;}
.banner_content_sec{margin-top:0px;}
.imgback_page .banner_content_cont .banner_right_cont{padding-bottom: 0px;}
}
@media only screen and (max-width: 1024px) {
.imgback_page .work_sec .work_row .work_col {width: 100%;margin-bottom: 40px;}
}
@media only screen and (max-width: 980px) {
.banner_content_sec {margin-top: 0px;}
.imgback_page .storage_sec h2, .imgback_page .work_sec h2, .imgback_page .plan_sec h2 {font-size: 26px;text-align:center;}
.imgback_page .storage_sec .storage_cont .storage_row{display:block;}
.imgback_page .storage_sec .storage_cont .storage_col {width: 100%;}
.imgback_page .work_row .work_col p{width:100%;}
}
@media only screen and (max-width: 767px) {
.imgback_page .banner_content_cont{padding-top:40px;}
.imgback_page .banner_content_cont .banner_left_cont {width: 100%;position: relative;padding: 0px 0px 40px;}
.banner_content_sec {margin-top: 0px;width: 100%;margin-bottom: 40px;text-align: center;}
.imgback_page .banner_content_cont .banner_right_cont{display:none;}
.imgback_page .banner_content_cont .offer_btn {height: auto;bottom: 0px;box-sizing: border-box;text-align: center;font-size: 17px;margin: auto;display: block;width:max-content;}
.imgback_page .banner_content_cont .offer_btn .link_text {clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);text-align: center;min-width: 100%;word-break: break-all;padding: 20px;box-sizing: border-box;}
.imgback_page .banner_content_cont .banner_left_cont h1 {font-size: 26px;line-height:normal;margin-bottom: 20px;}
.imgback_page footer {padding-bottom: 60px;}
.imgback_page .storage_sec, .imgback_page .work_sec, .imgback_page .secu_comp_sec{padding:40px 0px;}
.imgback_page .storage_sec .storage_cont .storage_row:last-child .storage_col:last-child {margin-bottom: 0px;}
.banner_content_sec h3{text-align: center;font-size: 22px;line-height: 40px;}
}
@media only screen and (max-width: 480px) {
.imgback_page .storage_sec h2, .imgback_page .work_sec h2, .imgback_page .plan_sec h2 {font-size: 26px;text-align: center;}
.imgback_page .secu_comp_sec .secu_comp_cont {width: 100%;}
.imgback_page .storage_sec .storage_col span {display: block;float: none;margin: 0px auto 20px;}
.imgback_page .storage_sec .storage_col .thumb_content {padding-left: 0px;width: 100%;text-align: center;}
.imgback_page .storage_sec p{text-align: center;}
.imgback_page .work_sec .work_row .work_col span {width: 100%;}
.imgback_page .work_sec .work_row {width: calc(100% + 17px);margin: 60px -10px 0px;}
}